import Echo from 'laravel-echo';
import Pusher from 'pusher-js';

window.Pusher = Pusher;
window.Echo = new Echo({
    broadcaster: 'reverb', // Make sure 'reverb' is correctly configured in broadcasting
    key: import.meta.env.VITE_REVERB_APP_KEY,
    wsHost: import.meta.env.VITE_REVERB_HOST,
    wsPort: import.meta.env.VITE_REVERB_PORT ?? 8080,
    forceTLS: false, // Ensures no secure TLS connection is used
    enabledTransports: ['ws'], // Restricts to 'ws' protocol only
    disableStats: true, // Optional for reducing unwanted traffic
});
