<x-welcome-layout :class="$class_name">
    @include('rating-modal', ['psychic_id' => $psychicId])
    <section class="container" style="padding-top: 120px;">
        <div class='sticky-chat'>
            <div class='chat-content'>
                <div class='chat-header d-flex justify-content-between'>
                    <div class="d-flex">
                        <img class="profile-image" style="width: 33px;object-fit: cover;" src="{{ $profileImage }}"
                            alt="">
                        <div class='title'> {{ $userName }} <span>{{ $name }}</span></div>
                    </div>
                    <button class="btn text-white end-chat border px-2" style="font-size: 10px;">End Chat</button>
                </div>
                <div class="chatbox" style="border-left: 0;">
                    <div class="modal-dialog-scrollable">
                        <div class="modal-content">
                            <div class="modal-body" style="height:40vh">
                                <div class="msg-body">
                                    <ul class="pe-4"></ul>
                                </div>
                            </div>


                            <div class="send-box">
                                <div id="chat-timer" class="mb-4 text-center">00:00:00</div>
                                <form class="chat-form">
                                    <input name="message" type="text" class="form-control" aria-label="message…"
                                        placeholder="Write message…">
                                    <input type="hidden" name="user_id" value="{{ $logged_in_id ?? '' }}">
                                    <button type="submit"><i class="fa fa-paper-plane" aria-hidden="true"></i>
                                        Send</button>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <script>
        localStorage.setItem('recentChat', JSON.stringify([]))
        localStorage.setItem('psychicId', @json($psychicId))
        localStorage.setItem('userId', @json($userId))
        localStorage.setItem('profileImage', @json($profileImage))
        localStorage.setItem('userName', @json($userName))
        localStorage.setItem('name', @json($name))
        localStorage.setItem('bookingId', @json($bookingId))
        localStorage.setItem('chatBalance', @json($balance))
        localStorage.setItem('chatCost', @json($cost))
        localStorage.setItem('chatElapsedTime', 0)
    </script>
</x-welcome-layout>
