<x-welcome-layout :class="$class_name">
    <div class="container" style="padding-top:120px">
        <h4>User Data Deletion Policy</h4>
        <p>At **askandanswers**, we respect your privacy and are committed to ensuring your data is handled responsibly.
            This policy outlines how users can request the deletion of their personal data.
        </p>
        <h4>Right to Data Deletion</h4>
        <p>As a user of **askandanswers**, you have the right to request the deletion of your personal data from our
            systems. This includes, but is not limited to, your name, email, chat history, and payment information.
        </p>
        <h4>How to Request Data Deletion?</h4>
        <p>You can request the deletion of your data by:
            <br> - Contacting us via email at [email address].
            <br> - Using the data deletion request form on your account settings page.

            Please provide relevant details, such as your account information and the nature of your request, to help us
            process it efficiently
        </p>
        <h4>Data Retention</h4>
        <p>While we strive to honor data deletion requests promptly, certain data may be retained for the following
            reasons:
            <br>- **Legal Compliance**: We may retain data to comply with legal obligations (e.g., financial records for
            tax purposes).
            <br>- **Security and Fraud Prevention**: Certain data may be retained temporarily to ensure security and
            prevent fraud.

            Once your data deletion request is processed, we will notify you via email. Deleted data cannot be restored,
            so please ensure you no longer need access to your account or chat history before making a request.
        </p>
        <h4>Timeline for Deletion</h4>
        <p>We aim to process all deletion requests within 30 days. In some cases, it may take longer if additional
            verification or legal considerations are required.
        </p>
        <h4>Contact Us</h4>
        <p>For any questions or concerns regarding data deletion, please reach out to us at: [email address].
        </p>
    </div>
</x-welcome-layout>