<x-welcome-layout :class="$class_name">
    <section class="banner">
        <video autoplay>
            <source src="{{ asset('assets/images/hero_video_desktop_ka_1920-700-9f2329838367e1b4b282..mp4') }}"
                type="video/mp4">
        </video>
        <div class="container">
            <h1>
                <b>Psychic Chat, Tarot,<br>Astrology &amp; More</b>
            </h1>
            <p>Find your way to love and happiness</p>
            <form class="input-group banner-search" method="GET" action="{{ route('psychics.all') }}">
                <i class="fa-solid fa-magnifying-glass"></i>
                <input type="text" required name="s" class="form-control" placeholder="Search by specialty or reading type"
                    aria-label="Recipient's username" aria-describedby="button-addon2">
                <button class="btn" type="submit" id="button-addon2">
                    <i class="d-lg-none d-block fas fa-search"></i>
                    <span class="d-none d-lg-block">Find Advisor</span>
                </button>
            </form>
        </div>
    </section>
    <section class="container homepage-category">
        @foreach ($psychic_categories as $psychic_category)
        <a href="{{ route('psychics.category', ['psychic_category' => $psychic_category->name]) }}">
            <div>
                {!! $psychic_category->icon !!}
            </div>
            <span>{{ $psychic_category->name }}</span>
        </a>
        @endforeach
    </section>
    <section class="all-advisors container">
        <div class="title">
            <img src="{{ asset('assets/images/advisor.png') }}" alt="">
            <h2>All advisors</h2>
        </div>
        @include('psychic-list', ['users' => $users])
    </section>
    <section class="container">
        <div class="about-us">
            <h3 style="font-size: 31px; font-style: italic;">About Us</h3>
            <p style="font-size: 15px; font-style: italic; line-height: 25px;"><strong custom="qux">Your journey
                    to a
                    brighter future starts with Kasamba.</strong><br custom="qux">
                We're all searching for the right path for us and for the key to a better life. With the right
                guidance,
                you can find it. <strong custom="qux">Since 1999,</strong> Kasamba’s psychics have guided over
                <strong custom="qux">3 million</strong> people in their paths to <a href="/love-relationships/"
                    custom="qux">true love</a> and happiness, <a href="/career-forecasts/" custom="qux">career</a>
                success and self-empowerment. Through <a href="/psychic-reading/" custom="qux">psychic
                    readings</a>,
                <a href="/tarot-reading/" custom="qux">tarot readings</a>, <a href="/astrology/"
                    custom="qux">astrology readings</a> and more with <a href="/best-psychics/" custom="qux">top
                    psychic advisors</a>, we are here to help you get the guidance you need and the answers you’re
                looking for in life. <a rel="nofollow" href="/help/help-content.aspx?ID=808" custom="qux">Read
                    more</a>
            </p>
            <h3 style="font-size: 31px; font-style: italic;">People Are Saying</h3>
            <p style="font-size: 15px; font-style: italic; line-height: 25px;"> <strong custom="qux">About
                    Kasamba
                    Psychics:</strong><br custom="qux"> "I have never had a better, more accurate, more specific
                and
                honest and helpful reading in my life. I tried <strong custom="qux">free psychic chat</strong>
                and my
                psychic read my situation right away, so I continued with a <strong custom="qux">live psychic
                    chat</strong> session. He could see my past, present and future in a way that was truthful and
                very
                profound. He told me exactly what it is I needed to hear that helped me more than anyone has been
                able
                to in a very long time. Please visit him. You will not regret it."
            </p>
        </div>
    </section>
</x-welcome-layout>
