<x-welcome-layout :class="$class_name">
    <section style="padding-top: 80px;" class="container">
        <div class="breadcumb">
            <a href="/">Home</a>
            <span>
                <svg width="100%" viewBox="0 0 8 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M1 1L6 8.5L1 16" stroke="#BBBBBB" stroke-width="2" stroke-linecap="round"></path>
                </svg>
            </span>
            <span style="color: #9D9D9D">My Activity</span>
        </div>
        @foreach ($psychics as $psychic)
            <a href="{{ route('user.my-activity.single', ['name' => $psychic->psychic->name]) }}" class="w-100 d-flex align-items-center text-dark py-3 text-decoration-none">
                <img style="border-radius: 50%;width: 85px;"
                    src="{{ $psychic->psychic->image ? asset('images/' . $psychic->psychic->image) : asset('assets/images/user.png') }}"
                    alt="">
                <div>
                    <h2 style="font-size: 14px;font-weight:bold">{{ $psychic->psychic->name }}</h2>
                    <h4 style="font-size: 14px;">{{ $psychic->psychic->fname . ' ' . $psychic->psychic->lname }}</h4>
                </div>
            </a>
            <hr>
        @endforeach
    </section>
</x-welcome-layout>
