<x-welcome-layout :class="$class_name">
    <div class="container" style="padding-top:120px">
        <h4>Privacy Policy</h4>
        <p>At **askandanswers**, we are committed to protecting your privacy. This Privacy Policy explains how we
            collect,
            use,
            and protect your personal information when you use our services at www.askandanswers.com.</p>
        <h4>Information We Collect</h4>
        <p>Personal Information**: When you register, we may collect information such as your name, email address, and
            payment
            details.
            <br> - **Chat Data**: We store chat logs between clients and psychics for quality control and to enhance
            user
            experience.
            <br> - **Usage Data**: We collect data about your interactions with the site, including IP addresses,
            browser
            type,
            and
            pages visited, using cookies and similar technologies.
        </p>
        <h4>How We Use Your Information?</h4>
        <p>
            <br> - Provide and improve our services.
            <br>- Communicate with you regarding your account or support requests.
            <br>- Process payments for services.
            <br>- Analyze site usage and improve functionality.
            <br>- Send marketing materials if you opt-in to receive them.
        </p>
        <h4>Data Sharing</h4>
        <p>We do not sell or share your personal data with third parties except:
            <br>- To service providers assisting with payment processing and website functionality.
            <br>- If required by law or to protect our legal rights.
        </p>
        <h4>Data Security</h4>
        <p>We implement industry-standard security measures to protect your personal information. However, no data
            transmission
            over the internet is 100% secure, and we cannot guarantee complete security.
        </p>
        <h4>Cookies</h4>
        <p>We use cookies to enhance your experience on our site, including to remember your preferences and analyze
            usage
            patterns. You can manage cookies through your browser settings.
        </p>
        <h4>Your Data Rights</h4>
        <p>Access**: You have the right to access the personal data we hold about you.
            <br>- **Correction**: You can request corrections to any inaccuracies in your data.
            <br>- **Deletion**: You can request deletion of your personal data, subject to our data retention policy.
            <br>- **Opt-out**: You can opt-out of marketing communications by clicking the unsubscribe link in our
            emails.
        </p>
        <h4>Children’s Privacy</h4>
        <p>Our services are not intended for individuals under the age of 18. We do not knowingly collect personal
            information
            from minors.
        </p>
        <h4>Changes to This Policy</h4>
        <p>We may update this Privacy Policy from time to time. We will notify users of any significant changes by
            posting
            the
            revised policy on our site.
        </p>
        <h4>Contact Us</h4>
        <p>If you have any questions about this Privacy Policy, please contact us at: [email address].
        </p>
    </div>
</x-welcome-layout>