<div class="card-header d-flex">
    <img class="me-2" src="{{ asset('assets/images/edit.png') }}" alt="">
    {{ __('Update Password') }}
</div>
<div class="card-body">
    <form method="post" action="{{ route('password.update') }}" class="mt-6 space-y-6">
        @csrf
        @method('put')
        <div class="row mb-3">
            <div class="col-12 col-md-6">
                <label class="form-label">Current Password</label>
                <input type="password" name="current_password" class="form-control">
                <p class="text-danger">
                    @error('current_password')
                        {{ $message }}
                    @enderror
                </p>
            </div>
        </div>
        <div class="row mb-3">
            <div class="col-12 col-md-6">
                <label class="form-label">New Password</label>
                <input type="password" name="password" class="form-control">
                <p class="text-danger">
                    @error('password')
                        {{ $message }}
                    @enderror
                </p>
            </div>
            <div class="col-12 col-md-6">
                <label class="form-label">Confirm Password</label>
                <input type="password" name="password_confirmation" class="form-control">
                <p class="text-danger">
                    @error('password_confirmation')
                        {{ $message }}
                    @enderror
                </p>
            </div>
        </div>
        <button type="submit" class="btn btn-primary">Edit</button>
    </form>
</div>
