    <!-- Modal -->
    <div class="modal fade" id="filterModal" tabindex="-1" aria-labelledby="filterModalLabel" aria-hidden="true">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="filterModalLabel">Filter</h5>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body">
                    <form action="{{ $route }}" method="GET" enctype="multipart/form-data"
                        style="padding: 30px">
                        @csrf
                        <div class="row">
                            <div class="col-12">
                                <label class="form-label">Show only</label>
                                <select class="form-select" name="chat" aria-label="Default select example">
                                    <option selected value="">Any</option>
                                    <option value="chat" {{ $request->query('chat') == 'chat' ? 'selected' : '' }}>
                                        Live
                                        Chat</option>
                                    <option value="voice_call"
                                        {{ $request->query('chat') == 'voice_call' ? 'selected' : '' }}>
                                        Voice
                                        Chat</option>
                                </select>
                            </div>
                            <div class="col-12">
                                <label class="form-label">Number of reviews</label>
                                <select class="form-select" name="reviews" aria-label="Default select example">
                                    <option selected value="">Over 0</option>
                                    <option value="10" {{ $request->query('reviews') == '10' ? 'selected' : '' }}>
                                        Over 10
                                    </option>
                                    <option value="100" {{ $request->query('reviews') == '100' ? 'selected' : '' }}>
                                        Over 100
                                    </option>
                                    <option value="500" {{ $request->query('reviews') == '500' ? 'selected' : '' }}>
                                        Over 500
                                    </option>
                                </select>
                            </div>
                            <div class="col-12">
                                <label class="form-label">Price per minute</label>
                                <div class="price-range"></div>
                                <input type="hidden" name="min_price" value="{{ $min_price }}">
                                <input type="hidden" name="max_price" value="{{ $max_price }}">
                                <input type="text" class="amount" readonly=""
                                    value="{{ "$" . number_format($min_price, 2) . " - $" . number_format($max_price, 2) }}"
                                    style="border:0; color:#f6931f; font-weight:bold;text-align:center;width:100%">
                            </div>
                            <div class="col-12">
                                <label for="" class="form-label">Show offline
                                    advisors</label>
                                <div>
                                    <label id="filterSwitcher1" for="checkboxfilterSwitcher1" class="psychic-switch"
                                        style="--width: 56px; --height: 29px;display: flex;justify-content: center;align-items: center;"><input
                                            name="offline" id="checkboxfilterSwitcher1" type="checkbox"
                                            {{ $request->query('offline') ? 'checked' : '' }}><span
                                            class="psychic-switch-slider"
                                            style="--offColor: #DDDDDD; --onColor: #7FD14A; --offSliderColor: #FFFFFF; --onSliderColor: #FFFFFF; --offSliderImg: url(); --onSliderImg: url(); --handleDiameter: 19px;"></span></label>
                                </div>
                            </div>
                            <div class="col-12">
                                <button type="submit" class="psychic-filter-btn">Apply</button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
    <div>
        <button type="button" data-bs-toggle="modal" data-bs-target="#filterModal"
            class="psychic-filter-toggle d-flex d-lg-none mb-4"><img src="{{ asset('assets/images/filter.svg') }}"
                alt="" class="displayFilterButtonImg--h0JsB">Filters</button>
        <div class="psychic-filter d-none d-lg-block">
            <form action="{{ $route }}" method="GET" enctype="multipart/form-data" style="padding: 30px">
                @csrf
                <div class="row">
                    <div class="col-3">
                        <label class="form-label">Show only</label>
                        <select class="form-select" name="chat" aria-label="Default select example">
                            <option selected value="">Any</option>
                            <option value="chat" {{ $request->query('chat') == 'chat' ? 'selected' : '' }}>
                                Live
                                Chat</option>
                            <option value="voice_call" {{ $request->query('chat') == 'voice_call' ? 'selected' : '' }}>
                                Voice
                                Chat</option>
                        </select>
                    </div>
                    <div class="col-3">
                        <label class="form-label">Number of reviews</label>
                        <select class="form-select" name="reviews" aria-label="Default select example">
                            <option selected value="">Over 0</option>
                            <option value="10" {{ $request->query('reviews') == '10' ? 'selected' : '' }}>Over 10
                            </option>
                            <option value="100" {{ $request->query('reviews') == '100' ? 'selected' : '' }}>Over
                                100
                            </option>
                            <option value="500" {{ $request->query('reviews') == '500' ? 'selected' : '' }}>Over
                                500
                            </option>
                        </select>
                    </div>
                    <div class="col-3">
                        <label class="form-label">Price per minute</label>
                        <div class="price-range"></div>
                        <input type="hidden" name="min_price" value="{{ $min_price }}">
                        <input type="hidden" name="max_price" value="{{ $max_price }}">
                        <input type="text" class="amount" readonly=""
                            value="{{ "$" . number_format($min_price, 2) . " - $" . number_format($max_price, 2) }}"
                            style="border:0; color:#f6931f; font-weight:bold;text-align:center;width:100%">
                    </div>
                    <div class="col-1 col-xl-2">
                        <label for="" class="form-label">Show offline
                            advisors</label>
                        <div>
                            <label id="filterSwitcher1" for="checkboxfilterSwitcher2" class="psychic-switch"
                                style="--width: 56px; --height: 29px;display: flex;justify-content: center;align-items: center;"><input
                                    name="offline" id="checkboxfilterSwitcher2" type="checkbox"
                                    {{ $request->query('offline') ? 'checked' : '' }}><span
                                    class="psychic-switch-slider"
                                    style="--offColor: #DDDDDD; --onColor: #7FD14A; --offSliderColor: #FFFFFF; --onSliderColor: #FFFFFF; --offSliderImg: url(); --onSliderImg: url(); --handleDiameter: 19px;"></span></label>
                        </div>
                    </div>
                    <div class="col-2 col-xl-1">
                        <button type="submit" class="psychic-filter-btn">Apply</button>
                    </div>
                </div>
            </form>
        </div>
    </div>
