<div class="modal fade" id="stripeModal" tabindex="-1" aria-labelledby="stripeModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content" style="max-width: 475px;margin:auto;border-radius: 24px;">
            <div class="modal-header border-0" style="padding: 25px 35px 0px 35px">
                <button type="button" class="back-to-package" data-bs-target="#packageModal" data-bs-toggle="modal"
                    data-bs-dismiss="modal">
                    <i class="fa-solid fa-chevron-left"></i>
                </button>
                <h5 class="modal-title text-center w-100" id="stripeModalLabel">Stripe Payment</h5>
            </div>
            <div class="modal-body" style="padding: 40px;">
                <div class="border w-100 text-center my-4 py-2">
                    <span class="mr-4">Credit Card</span>
                    <img decoding="async" src="{{ asset('assets/images/visa.svg') }}" alt="">
                </div>
                <div id="stripe-payment" class="payment-info">
                    <h6 class="mb-3">Card Information</h6>
                    <div class="border">
                        <div id="card-element" class="field"></div>
                    </div>
                </div>
                <div class="my-2">
                    <div class="error"></div>
                    <div class="success"></div>
                </div>
                <input type="hidden" name="price">
                <button type="button" id="token-btn" class="fw-bold btn btn-primary w-100 border-0"
                    style="background:#6c84ff;"></button>
            </div>
        </div>
    </div>
</div>
<div class="modal fade" id="packageModal" tabindex="-1" aria-labelledby="packageModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content"
            style="max-width: 400px;margin:auto;background: linear-gradient(180deg, #F9F4FF -17.38%, #B18FE7 100%);border-radius: 24px;">
            <div class="modal-header border-0 py-2 px-2">
                <h5 class="modal-title" style="font-size: 0" id="packageModalLabel">Modal title</h5>
                <button type="button" class="bg-transparent border-0" data-bs-dismiss="modal" aria-label="Close">
                    <i class="fas fa-times" style="color: #6C84FF;font-size: 26px;"></i>
                </button>
            </div>
            <div class="modal-body p-0">
                <h2>Select chat duration:</h2>
                <div class="credit-balance">
                    Credit balance: &nbsp;${{ $logged_in ? $logged_in_user->user_info->balance : '' }}
                </div>
                <div class="package-lists">
                    @foreach ($packages as $package)
                        <div data-price="{{ $package->price }}" data-bs-target="#stripeModal" data-bs-toggle="modal"
                            data-bs-dismiss="modal"
                            class="stripe-pay d-flex justify-content-center align-items-center"
                            style="height: 245px;pointer-events: none;">
                            <div class="package-list">
                                <h1>{{ $package->minute }}</h1>
                                <h6>minutes</h6>
                                <div class="price">
                                    ${{ $package->price }}
                                </div>
                            </div>
                        </div>
                    @endforeach
                </div>
                <div class="d-flex flex-column align-items-center">
                    <p>You can hang up any time. Unused funds will be returned to your account</p>
                    <button class="buy-package stripe-pay" data-bs-target="#stripeModal" data-bs-toggle="modal"
                        data-bs-dismiss="modal">Start your session</button>
                </div>
            </div>
        </div>
    </div>
</div>