<?php if (isset($component)) { $__componentOriginal9ac128a9029c0e4701924bd2d73d7f54 = $component; } ?>
<?php if (isset($attributes)) { $__attributesOriginal9ac128a9029c0e4701924bd2d73d7f54 = $attributes; } ?>
<?php $component = App\View\Components\AppLayout::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? $attributes->all() : [])); ?>
<?php $component->withName('app-layout'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag): ?>
<?php $attributes = $attributes->except(\App\View\Components\AppLayout::ignoredParameterNames()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
    <section class="message-area">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="chat-area">
                        <!-- chatlist -->
                        <div class="chatlist">
                            <div class="modal-dialog-scrollable">
                                <div class="modal-content">
                                    <div class="chat-header">
                                        <div class="msg-search">
                                            <input type="text" class="form-control" id="inlineFormInputGroup"
                                                placeholder="Search" aria-label="search">
                                        </div>
                                        <hr>
                                    </div>

                                    <div class="modal-body">
                                        <!-- chat-list -->
                                        <div class="chat-lists">
                                            <!-- chat-list -->
                                            <div class="chat-list">
                                                <?php if(!empty($chats)): ?>
                                                    <?php $__currentLoopData = $chats; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $chat): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                        <a href="#"
                                                            class="ps-1 py-2 d-flex align-items-center chat-single-list chat-list-<?php echo e($chat['user_id']); ?> <?php echo e($key == 0 ? 'active' : ''); ?>"
                                                            data-target="pills-<?php echo e($chat['user_id']); ?>" type="button">
                                                            <div class="flex-shrink-0">
                                                                <?php if($chat['messages'][0]['user']['image']): ?>
                                                                    <img class="img-fluid" style="width: 45px;"
                                                                        src="<?php echo e(asset('images/' . $chat['messages'][0]['user']['image'])); ?>"
                                                                        alt="user img">
                                                                <?php else: ?>
                                                                    <i style="font-size: 45px;color: #dcdcdc;border-radius: 50%;"
                                                                        class="bg-white fa-solid fa-circle-user"></i>
                                                                <?php endif; ?>
                                                                <span class="online"></span>
                                                            </div>
                                                            <div class="flex-grow-1 ms-3">
                                                                <h3><?php echo e($chat['messages'][0]['user']['fname'] . ' ' . $chat['messages'][0]['user']['lname']); ?>

                                                                </h3>
                                                                <p><?php echo e($chat['messages'][0]['user']['name']); ?></p>
                                                            </div>
                                                        </a>
                                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                <?php endif; ?>
                                            </div>
                                            <!-- chat-list -->
                                        </div>
                                        <!-- chat-list -->
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- chatlist -->



                        <!-- chatbox -->
                        <div class="chatbox">
                            <div class="modal-dialog-scrollable tab-content" id="pills-tabContent">
                                <?php if(!empty($chats)): ?>
                                    <?php $__currentLoopData = $chats; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $chat): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <div class="modal-content modal-content-<?php echo e($chat['user_id']); ?> <?php echo e($key == 0 ? '' : 'd-none'); ?>"
                                            id="pills-<?php echo e($chat['user_id']); ?>">
                                            <div class="msg-head">
                                                <div class="row">
                                                    <div class="col-8">
                                                        <div class="d-flex align-items-center">
                                                            <div class="flex-shrink-0">
                                                                <?php if($chat['messages'][0]['user']['image']): ?>
                                                                    <img class="img-fluid" style="width: 45px"
                                                                        src="<?php echo e(asset('images/' . $chat['messages'][0]['user']['image'])); ?>"
                                                                        alt="user img">
                                                                <?php else: ?>
                                                                    <i style="font-size: 45px;color: #dcdcdc;border-radius: 50%;"
                                                                        class="bg-white fa-solid fa-circle-user"></i>
                                                                <?php endif; ?>
                                                            </div>
                                                            <div class="flex-grow-1 ms-3">
                                                                <h3><?php echo e($chat['messages'][0]['user']['fname'] . ' ' . $chat['messages'][0]['user']['lname']); ?>

                                                                </h3>
                                                                <p><?php echo e($chat['messages'][0]['user']['name']); ?></p>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>


                                            <div class="modal-body">
                                                <div class="msg-body" style="overflow-y: auto;height: 62vh;">
                                                    <ul class="pe-4">
                                                        <?php
                                                            $date_div = '';
                                                        ?>
                                                        <?php $__currentLoopData = $chat['messages']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $message): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                            <?php
                                                                $date_time = explode(' ', $message['psychic_time']);
                                                            ?>
                                                            <?php if($date_time[0] != $date_div): ?>
                                                                <div class="divider">
                                                                    <h6>
                                                                        <?php
                                                                            $date_div = $date_time[0];
                                                                            echo $date_div;
                                                                        ?>
                                                                    </h6>
                                                                </div>
                                                            <?php endif; ?>
                                                            <?php if($message['psychic_id'] == $message['receiver_id']): ?>
                                                                <li class="sender">
                                                                    <p><?php echo e($message['message']); ?></p>
                                                                    <span
                                                                        class="time">
                                                                        <span class="time">
    <?php echo e($date_time[1] ?? ''); ?> <?php echo e($date_time[2] ?? ''); ?>

</span>

                                                                    </span>
                                                                </li>
                                                            <?php else: ?>
                                                                <li class="repaly">
                                                                    <p><?php echo e($message['message']); ?></p>
                                                                    <span
                                                                        class="time"><?php echo e($date_time[1] . ' ' . $date_time[2]); ?></span>
                                                                </li>
                                                            <?php endif; ?>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                    </ul>
                                                </div>
                                            </div>


                                            <div class="send-box">
                                                <form class="chat-form">
                                                    <input name="message" type="text" class="form-control"
                                                        aria-label="message…" placeholder="Write message…">
                                                    <input type="hidden" name="receiver_id"
                                                        value="<?php echo e($chat['user_id']); ?>">
                                                    <input type="hidden" name="user_id"
                                                        value="<?php echo e($chat['user_id']); ?>">
                                                    <input type="hidden" name="psychic_id"
                                                        value="<?php echo e($logged_in_id); ?>">
                                                    <input type="hidden" name="booking_id">
                                                    <button type="submit"><i class="fa fa-paper-plane"
                                                            aria-hidden="true"></i>
                                                        Send</button>
                                                </form>
                                            </div>
                                        </div>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                <?php endif; ?>
                            </div>
                        </div>
                    </div>
                    <!-- chatbox -->


                </div>
            </div>
        </div>
    </section>
    <script>
        var imgSrc = "<?php echo e(asset('images/')); ?>";
    </script>
 <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__attributesOriginal9ac128a9029c0e4701924bd2d73d7f54)): ?>
<?php $attributes = $__attributesOriginal9ac128a9029c0e4701924bd2d73d7f54; ?>
<?php unset($__attributesOriginal9ac128a9029c0e4701924bd2d73d7f54); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal9ac128a9029c0e4701924bd2d73d7f54)): ?>
<?php $component = $__componentOriginal9ac128a9029c0e4701924bd2d73d7f54; ?>
<?php unset($__componentOriginal9ac128a9029c0e4701924bd2d73d7f54); ?>
<?php endif; ?>
<?php /**PATH /home/idolyvsh/public_html/resources/views/psychic/chat/index.blade.php ENDPATH**/ ?>