<?php if (isset($component)) { $__componentOriginal22420923a32db135c994bb2339cfe9f5 = $component; } ?>
<?php if (isset($attributes)) { $__attributesOriginal22420923a32db135c994bb2339cfe9f5 = $attributes; } ?>
<?php $component = App\View\Components\WelcomeLayout::resolve(['class' => $class_name] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? $attributes->all() : [])); ?>
<?php $component->withName('welcome-layout'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag): ?>
<?php $attributes = $attributes->except(\App\View\Components\WelcomeLayout::ignoredParameterNames()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
    <?php
        $online_status_arr = [
            'Offline' => '#bbb',
            'Online' => '#73c940',
            'Busy' => '#ff5050',
        ];
    ?>
    <div class="modal fade" id="stripeModal" tabindex="-1" aria-labelledby="stripeModalLabel" aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered">
            <div class="modal-content" style="max-width: 475px;margin:auto;border-radius: 24px;">
                <div class="modal-header border-0" style="padding: 25px 35px 0px 35px">
                    <button type="button" class="back-to-package" data-bs-target="#packageModal" data-bs-toggle="modal"
                        data-bs-dismiss="modal">
                        <i class="fa-solid fa-chevron-left"></i>
                    </button>
                    <h5 class="modal-title text-center w-100" id="stripeModalLabel">Stripe Payment</h5>
                </div>
                <div class="modal-body" style="padding: 40px;">
                    <div class="border w-100 text-center my-4 py-2">
                        <span class="mr-4">Credit Card</span>
                        <img decoding="async" src="<?php echo e(asset('assets/images/visa.svg')); ?>" alt="">
                    </div>
                    <div id="stripe-payment" class="payment-info">
                        <h6 class="mb-3">Card Information</h6>
                        <div class="border">
                            <div id="card-element" class="field"></div>
                        </div>
                    </div>
                    <div class="my-2">
                        <div class="error"></div>
                        <div class="success"></div>
                    </div>
                    <input type="hidden" name="price">
                    <button type="button" id="token-btn" class="fw-bold btn btn-primary w-100 border-0"
                        style="background:#6c84ff;"></button>
                </div>
            </div>
        </div>
    </div>
    <div class="modal fade" id="packageModal" tabindex="-1" aria-labelledby="packageModalLabel" aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered">
            <div class="modal-content"
                style="max-width: 400px;margin:auto;background: linear-gradient(180deg, #F9F4FF -17.38%, #B18FE7 100%);border-radius: 24px;">
                <div class="modal-header border-0 py-2 px-2">
                    <h5 class="modal-title" style="font-size: 0" id="packageModalLabel">Modal title</h5>
                    <button type="button" class="bg-transparent border-0" data-bs-dismiss="modal" aria-label="Close">
                        <i class="fas fa-times" style="color: #6C84FF;font-size: 26px;"></i>
                    </button>
                </div>
                <div class="modal-body p-0">
                    <h2>Select chat duration:</h2>
                    <div class="credit-balance">
                        Credit balance: &nbsp;$<?php echo e($logged_in ? $logged_in_user->user_info->balance : ''); ?>

                    </div>
                    <div class="package-lists">
                        <?php $__currentLoopData = $packages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $package): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <div data-price="<?php echo e($package->price); ?>" data-bs-target="#stripeModal" data-bs-toggle="modal"
                                data-bs-dismiss="modal"
                                class="stripe-pay d-flex justify-content-center align-items-center"
                                style="height: 245px">
                                <div class="package-list">
                                    <h1><?php echo e($package->minute); ?></h1>
                                    <h6>minutes</h6>
                                    <div class="price">
                                        $<?php echo e($package->price); ?>

                                    </div>
                                </div>
                            </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </div>
                    <div class="d-flex flex-column align-items-center">
                        <p>You can hang up any time. Unused funds will be returned to your account</p>
                        <button class="buy-package stripe-pay" data-bs-target="#stripeModal" data-bs-toggle="modal"
                            data-bs-dismiss="modal">Start your session</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <section class="position-fixed w-100 bg-white single-psychic-fixed-content">
        <div class="container d-flex justify-content-between">
            <div class="d-flex align-items-center py-3">
                <img src="<?php echo e($user->image ? asset('images/' . $user->image) : asset('assets/images/user.png')); ?>"
                    alt="">
                <div>
                    <h2><?php echo e($user->name); ?></h2>
                    <h4><?php echo e($user->fname . ' ' . $user->lname); ?></h4>
                </div>
            </div>
            <div class="d-none d-lg-flex align-items-center">
                <button class="communicate-btn btn d-flex align-items-center"
                    <?php echo e($logged_in ? ((float) $logged_in_user->user_info->balance >= (float) $user->psychic_info->per_minute_package->price ? "onclick=location.href='" . route('psychics.chat', ['name' => $user->name]) . "'" : 'data-bs-toggle=modal data-bs-target=#packageModal') : "onclick=location.href='" . route('login') . "'"); ?>

                    style="background-color: <?php echo e($online_status_arr[$user->psychic_info->chat ? $user->psychic_info->online_status : 'Offline']); ?>;<?php echo e($user->psychic_info->chat && $user->psychic_info->online_status == 'Online' ? 'cursor:pointer' : 'pointer-events:none'); ?>">
                    <div class="btn-icon"
                        style="background: linear-gradient(0deg, <?php echo e($online_status_arr[$user->psychic_info->chat ? $user->psychic_info->online_status : 'Offline']); ?> 0%, rgb(255, 255, 255) 52%);">
                        <i class="fa-solid fa-comment"
                            style="color: <?php echo e($online_status_arr[$user->psychic_info->chat ? $user->psychic_info->online_status : 'Offline']); ?>"></i>
                    </div>
                    <div class="d-flex justify-content-center w-100">
                        <span>Chat</span>
                    </div>
                </button>
                <button class="communicate-btn btn d-flex align-items-center"
                    <?php echo e($logged_in ? ((float) $logged_in_user->user_info->balance >= (float) $user->psychic_info->per_minute_package->price ? "onclick=location.href='" . route('psychic.voice-call', ['name' => $user->name]) . "'" : 'data-bs-toggle=modal data-bs-target=#packageModal') : "onclick=location.href='" . route('login') . "'"); ?>

                    style="margin-left:14px;background-color: <?php echo e($online_status_arr[$user->psychic_info->voice_call ? $user->psychic_info->online_status : 'Offline']); ?>;<?php echo e($user->psychic_info->voice_call && $user->psychic_info->online_status == 'Online' ? 'cursor:pointer' : 'pointer-events:none'); ?>">
                    <div class="btn-icon"
                        style="background: linear-gradient(0deg, <?php echo e($online_status_arr[$user->psychic_info->voice_call ? $user->psychic_info->online_status : 'Offline']); ?> 0%, rgb(255, 255, 255) 52%);">
                        <i class="fa-solid fa-phone"
                            style="color: <?php echo e($online_status_arr[$user->psychic_info->voice_call ? $user->psychic_info->online_status : 'Offline']); ?>"></i>
                    </div>
                    <div class="d-flex justify-content-center w-100">
                        <span>Voice Call</span>
                    </div>
                </button>
            </div>
        </div>
    </section>
    <section style="background:linear-gradient(180deg, #F5F5F5, #FFF);padding-top: 80px;">
        <div class="container">
            <div class="breadcumb">
                <a href="/">Home</a>
                <span>
                    <svg width="100%" viewBox="0 0 8 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M1 1L6 8.5L1 16" stroke="#BBBBBB" stroke-width="2" stroke-linecap="round"></path>
                    </svg>
                </span>
                <span style="color: #9D9D9D"><?php echo e($user->name); ?></span>
            </div>
            <div class="single-psychic-content d-flex justify-content-center justify-content-lg-between">
                <div class="d-flex flex-column flex-lg-row align-items-center w-100">
                    <div class="single-psychic-profile">
                        <div class="rating d-block d-lg-flex" style="z-index: 1;width:unset">
                            <i class="fa-solid fa-star" style="color: #ffb800"></i>
                            <span><?php echo e((float) $user->review_avg_rating); ?></span>
                        </div>
                        <?php if($logged_in): ?>
                            <div class="psychic-fav-btn d-block d-lg-none" data-id="<?php echo e($user->id); ?>"
                                style="z-index: 1;">
                                <img src="<?php echo e(is_array($logged_in_user->user_info->fav_psychic) && !empty($logged_in_user->user_info->fav_psychic) && in_array($user->id, $logged_in_user->user_info->fav_psychic) ? asset('assets/images/heart-red.svg') : asset('assets/images/heart.svg')); ?>"
                                    alt="Favorites">
                            </div>
                        <?php endif; ?>
                        <div class="overlay"></div>
                        <img style="object-fit: cover;" class="w-100 h-100"
                            src="<?php echo e($user->image ? asset('images/' . $user->image) : asset('assets/images/user.png')); ?>"
                            alt="">
                        <?php
                            $online_status_arr = [
                                'Offline' => '#bbb',
                                'Online' => '#73c940',
                                'Busy' => '#ff5050',
                            ];
                        ?>
                        <div class="online-status"
                            style="background-color: <?php echo e($online_status_arr[$user->psychic_info->chat ? $user->psychic_info->online_status : 'Offline']); ?>">
                            <?php echo e($user->psychic_info->chat ? $user->psychic_info->online_status : 'Offline'); ?></div>
                    </div>
                    <div class="single-psychic-price">
                        <h2 class="d-lg-block d-none"><?php echo e($user->name); ?></h2>
                        <h4 class="d-lg-block d-none"><?php echo e($user->fname . ' ' . $user->lname); ?></h4>
                        <div class="d-flex justify-content-center">
                            <div class="communicate-btn"
                                <?php echo e($logged_in ? ((float) $logged_in_user->user_info->balance >= (float) $user->psychic_info->per_minute_package->price ? "onclick=location.href='" . route('psychics.chat', ['name' => $user->name]) . "'" : 'data-bs-toggle=modal data-bs-target=#packageModal') : "onclick=location.href='" . route('login') . "'"); ?>

                                style="background-color: <?php echo e($online_status_arr[$user->psychic_info->chat ? $user->psychic_info->online_status : 'Offline']); ?>;<?php echo e($user->psychic_info->chat && $user->psychic_info->online_status == 'Online' ? 'cursor:pointer' : 'pointer-events:none'); ?>">
                                <div class="btn-icon"
                                    style="background: linear-gradient(0deg, <?php echo e($online_status_arr[$user->psychic_info->chat ? $user->psychic_info->online_status : 'Offline']); ?> 0%, rgb(255, 255, 255) 52%);">
                                    <i class="fa-solid fa-comment"
                                        style="color: <?php echo e($online_status_arr[$user->psychic_info->chat ? $user->psychic_info->online_status : 'Offline']); ?>"></i>
                                </div>
                                <span>Chat</span>
                                <p class="price">$<?php echo e($user->psychic_info->per_minute_package->price); ?>/min</p>
                            </div>
                            <div class="communicate-btn"
                                <?php echo e($logged_in ? ((float) $logged_in_user->user_info->balance >= (float) $user->psychic_info->per_minute_package->price ? "onclick=location.href='" . route('psychic.voice-call', ['name' => $user->name]) . "'" : 'data-bs-toggle=modal data-bs-target=#packageModal') : "onclick=location.href='" . route('login') . "'"); ?>

                                style="background-color: <?php echo e($online_status_arr[$user->psychic_info->voice_call ? $user->psychic_info->online_status : 'Offline']); ?>;margin-left:17px;<?php echo e($user->psychic_info->voice_call && $user->psychic_info->online_status == 'Online' ? 'cursor:pointer' : 'pointer-events:none'); ?>">
                                <div class="btn-icon"
                                    style="background: linear-gradient(0deg, <?php echo e($online_status_arr[$user->psychic_info->voice_call ? $user->psychic_info->online_status : 'Offline']); ?> 0%, rgb(255, 255, 255) 52%);">
                                    <i class="fa-solid fa-phone"
                                        style="color: <?php echo e($online_status_arr[$user->psychic_info->voice_call ? $user->psychic_info->online_status : 'Offline']); ?>"></i>
                                </div>
                                <span>Voice Call</span>
                                <p class="price">$<?php echo e($user->psychic_info->per_minute_package->price); ?>/min</p>
                            </div>
                        </div>
                        <p class="history"><b class="fw-bold"><?php echo e($user->booking_count); ?></b>
                            readings since
                            <?php echo e(date('Y', strtotime($user->created_at))); ?></p>
                    </div>
                </div>
                <?php if($logged_in): ?>
                    <div class="psychic-fav-btn d-none d-lg-block" data-id="<?php echo e($user->id); ?>">
                        <img src="<?php echo e(is_array($logged_in_user->user_info->fav_psychic) && !empty($logged_in_user->user_info->fav_psychic) && in_array($user->id, $logged_in_user->user_info->fav_psychic) ? asset('assets/images/heart-red.svg') : asset('assets/images/heart.svg')); ?>"
                            alt="Favorites">
                    </div>
                <?php endif; ?>
                <div class="rating position-static d-none d-lg-flex">
                    <i class="fa-solid fa-star" style="color: #ffb800"></i>
                    <span><?php echo e((float) $user->review_avg_rating); ?></span>
                </div>
            </div>
            <div class="single-psychic-about">
                <h1 class="title">About me</h1>
                <p><?php echo e($user->psychic_info->about ?? 'Not written yet'); ?></p>
                <h1 class="title" style="margin-top:95px">Reviews</h1>
                <div class="review-lists">
                    <?php
                        $review_count = 0;
                    ?>
                    <?php $__currentLoopData = $user->review; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $review): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <?php if($review->comment): ?>
                            <?php
                                $review_count++;
                            ?>
                            <div class="review-list">
                                <div>
                                    <h2><?php echo e($review->user->name); ?></h2>
                                    <p class="p-0"><?php echo e($review->comment); ?></p>
                                </div>
                                <span><?php echo e(date('d M Y', strtotime($review->created_at))); ?></span>
                            </div>
                        <?php endif; ?>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    <?php if(!$review_count): ?>
                        <p class="m-0 p-0">No review yet</p>
                    <?php endif; ?>
                </div>
            </div>
        </div>
    </section>

    <section class="position-fixed w-100 bg-white single-psychic-fixed-content single-psychic-fixed-content-mobile">
        <div class="d-flex align-items-center justify-content-center">
            <button class="communicate-btn btn d-flex align-items-center"
                <?php echo e($logged_in ? ((float) $logged_in_user->user_info->balance >= (float) $user->psychic_info->per_minute_package->price ? "onclick=location.href='" . route('psychics.chat', ['name' => $user->name]) . "'" : 'data-bs-toggle=modal data-bs-target=#packageModal') : "onclick=location.href='" . route('login') . "'"); ?>

                style="background-color: <?php echo e($online_status_arr[$user->psychic_info->chat ? $user->psychic_info->online_status : 'Offline']); ?>;<?php echo e($user->psychic_info->chat && $user->psychic_info->online_status == 'Online' ? 'cursor:pointer' : 'pointer-events:none'); ?>">
                <div class="btn-icon"
                    style="background: linear-gradient(0deg, <?php echo e($online_status_arr[$user->psychic_info->chat ? $user->psychic_info->online_status : 'Offline']); ?> 0%, rgb(255, 255, 255) 52%);">
                    <i class="fa-solid fa-comment"
                        style="color: <?php echo e($online_status_arr[$user->psychic_info->chat ? $user->psychic_info->online_status : 'Offline']); ?>"></i>
                </div>
                <div class="d-flex justify-content-center w-100">
                    <span>Chat</span>
                </div>
            </button>
            <button class="communicate-btn btn d-flex align-items-center"
                <?php echo e($logged_in ? ((float) $logged_in_user->user_info->balance >= (float) $user->psychic_info->per_minute_package->price ? "onclick=location.href='" . route('psychic.voice-call', ['name' => $user->name]) . "'" : 'data-bs-toggle=modal data-bs-target=#packageModal') : "onclick=location.href='" . route('login') . "'"); ?>

                style="margin-left:14px;background-color: <?php echo e($online_status_arr[$user->psychic_info->voice_call ? $user->psychic_info->online_status : 'Offline']); ?>;<?php echo e($user->psychic_info->voice_call && $user->psychic_info->online_status == 'Online' ? 'cursor:pointer' : 'pointer-events:none'); ?>">
                <div class="btn-icon"
                    style="background: linear-gradient(0deg, <?php echo e($online_status_arr[$user->psychic_info->voice_call ? $user->psychic_info->online_status : 'Offline']); ?> 0%, rgb(255, 255, 255) 52%);">
                    <i class="fa-solid fa-phone"
                        style="color: <?php echo e($online_status_arr[$user->psychic_info->voice_call ? $user->psychic_info->online_status : 'Offline']); ?>"></i>
                </div>
                <div class="d-flex justify-content-center w-100">
                    <span>Voice Call</span>
                </div>
            </button>
        </div>
    </section>
 <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__attributesOriginal22420923a32db135c994bb2339cfe9f5)): ?>
<?php $attributes = $__attributesOriginal22420923a32db135c994bb2339cfe9f5; ?>
<?php unset($__attributesOriginal22420923a32db135c994bb2339cfe9f5); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal22420923a32db135c994bb2339cfe9f5)): ?>
<?php $component = $__componentOriginal22420923a32db135c994bb2339cfe9f5; ?>
<?php unset($__componentOriginal22420923a32db135c994bb2339cfe9f5); ?>
<?php endif; ?>
<?php /**PATH /home/idolyvsh/public_html/resources/views/frontend/single-psychic.blade.php ENDPATH**/ ?>