<?php if (isset($component)) { $__componentOriginal22420923a32db135c994bb2339cfe9f5 = $component; } ?>
<?php if (isset($attributes)) { $__attributesOriginal22420923a32db135c994bb2339cfe9f5 = $attributes; } ?>
<?php $component = App\View\Components\WelcomeLayout::resolve(['class' => $class_name] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? $attributes->all() : [])); ?>
<?php $component->withName('welcome-layout'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag): ?>
<?php $attributes = $attributes->except(\App\View\Components\WelcomeLayout::ignoredParameterNames()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
    <?php
        $min_price = $request->query('min_price') ?? $start_price;
        $max_price = $request->query('max_price') ?? $end_price;
    ?>
    <!-- Modal -->
    <div class="modal fade" id="filterModal" tabindex="-1" aria-labelledby="filterModalLabel" aria-hidden="true">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="filterModalLabel">Filter</h5>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body">
                    <form action="<?php echo e(route('psychics.category', ['psychic_category' => $psychic_category->name])); ?>"
                        method="GET" enctype="multipart/form-data" style="padding: 30px">
                        <?php echo csrf_field(); ?>
                        <div class="row">
                            <div class="col-12">
                                <label class="form-label">Show only</label>
                                <select class="form-select" name="chat" aria-label="Default select example">
                                    <option selected value="">Any</option>
                                    <option value="chat" <?php echo e($request->query('chat') == 'chat' ? 'selected' : ''); ?>>
                                        Live
                                        Chat</option>
                                    <option value="voice_call"
                                        <?php echo e($request->query('chat') == 'voice_call' ? 'selected' : ''); ?>>
                                        Voice
                                        Chat</option>
                                </select>
                            </div>
                            <div class="col-12">
                                <label class="form-label">Number of reviews</label>
                                <select class="form-select" name="reviews" aria-label="Default select example">
                                    <option selected value="">Over 0</option>
                                    <option value="10" <?php echo e($request->query('reviews') == '10' ? 'selected' : ''); ?>>
                                        Over 10
                                    </option>
                                    <option value="100" <?php echo e($request->query('reviews') == '100' ? 'selected' : ''); ?>>
                                        Over 100
                                    </option>
                                    <option value="500" <?php echo e($request->query('reviews') == '500' ? 'selected' : ''); ?>>
                                        Over 500
                                    </option>
                                </select>
                            </div>
                            <div class="col-12">
                                <label class="form-label">Price per minute</label>
                                <div class="price-range"></div>
                                <input type="hidden" name="min_price" value="<?php echo e($min_price); ?>">
                                <input type="hidden" name="max_price" value="<?php echo e($max_price); ?>">
                                <input type="text" class="amount" readonly=""
                                    value="<?php echo e("$" . number_format($min_price, 2) . " - $" . number_format($max_price, 2)); ?>"
                                    style="border:0; color:#f6931f; font-weight:bold;text-align:center;width:100%">
                            </div>
                            <div class="col-12">
                                <label for="" class="form-label">Show offline
                                    advisors</label>
                                <div>
                                    <label id="filterSwitcher1" for="checkboxfilterSwitcher1" class="psychic-switch"
                                        style="--width: 56px; --height: 29px;display: flex;justify-content: center;align-items: center;"><input
                                            name="offline" id="checkboxfilterSwitcher1" type="checkbox"
                                            <?php echo e($request->query('offline') ? 'checked' : ''); ?>><span
                                            class="psychic-switch-slider"
                                            style="--offColor: #DDDDDD; --onColor: #7FD14A; --offSliderColor: #FFFFFF; --onSliderColor: #FFFFFF; --offSliderImg: url(); --onSliderImg: url(); --handleDiameter: 19px;"></span></label>
                                </div>
                            </div>
                            <div class="col-12">
                                <button type="submit" class="psychic-filter-btn">Apply</button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
    <section class="all-advisors container" style="padding-top: 120px">
        <div class="breadcumb">
            <a href="/">Home</a>
            <span>
                <svg width="100%" viewBox="0 0 8 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M1 1L6 8.5L1 16" stroke="#BBBBBB" stroke-width="2" stroke-linecap="round"></path>
                </svg>
            </span>
            <span style="color: #9D9D9D"><?php echo e($psychic_category->name); ?></span>
        </div>
        <div class="title mb-0" style="margin-top: 20px;">
            <?php echo $psychic_category->icon; ?>

            <h2><?php echo e($psychic_category->name); ?></h2>
        </div>
        <div class="title mt-0 psychic-desc">What's in a number? Numbers can play significant roles in
            understanding ourselves and discovering our life path. Online numerologists know what your life path number
            means, and much more. From your name to the date of your birth, get a numerology reading online and learn
            about yourself and your destiny!</div>
        <button type="button" data-bs-toggle="modal" data-bs-target="#filterModal"
            class="psychic-filter-toggle d-flex d-lg-none mb-4"><img src="<?php echo e(asset('assets/images/filter.svg')); ?>"
                alt="" class="displayFilterButtonImg--h0JsB">Filters</button>
        <div class="psychic-filter d-none d-lg-block">
            <form action="<?php echo e(route('psychics.category', ['psychic_category' => $psychic_category->name])); ?>"
                method="GET" enctype="multipart/form-data" style="padding: 30px">
                <?php echo csrf_field(); ?>
                <div class="row">
                    <div class="col-3">
                        <label class="form-label">Show only</label>
                        <select class="form-select" name="chat" aria-label="Default select example">
                            <option selected value="">Any</option>
                            <option value="chat" <?php echo e($request->query('chat') == 'chat' ? 'selected' : ''); ?>>
                                Live
                                Chat</option>
                            <option value="voice_call"
                                <?php echo e($request->query('chat') == 'voice_call' ? 'selected' : ''); ?>>
                                Voice
                                Chat</option>
                        </select>
                    </div>
                    <div class="col-3">
                        <label class="form-label">Number of reviews</label>
                        <select class="form-select" name="reviews" aria-label="Default select example">
                            <option selected value="">Over 0</option>
                            <option value="10" <?php echo e($request->query('reviews') == '10' ? 'selected' : ''); ?>>Over 10
                            </option>
                            <option value="100" <?php echo e($request->query('reviews') == '100' ? 'selected' : ''); ?>>Over
                                100
                            </option>
                            <option value="500" <?php echo e($request->query('reviews') == '500' ? 'selected' : ''); ?>>Over
                                500
                            </option>
                        </select>
                    </div>
                    <div class="col-3">
                        <label class="form-label">Price per minute</label>
                        <div class="price-range"></div>
                        <input type="hidden" name="min_price" value="<?php echo e($min_price); ?>">
                        <input type="hidden" name="max_price" value="<?php echo e($max_price); ?>">
                        <input type="text" class="amount" readonly=""
                            value="<?php echo e("$" . number_format($min_price, 2) . " - $" . number_format($max_price, 2)); ?>"
                            style="border:0; color:#f6931f; font-weight:bold;text-align:center;width:100%">
                    </div>
                    <div class="col-1 col-xl-2">
                        <label for="" class="form-label">Show offline
                            advisors</label>
                        <div>
                            <label id="filterSwitcher1" for="checkboxfilterSwitcher1" class="psychic-switch"
                                style="--width: 56px; --height: 29px;display: flex;justify-content: center;align-items: center;"><input
                                    name="offline" id="checkboxfilterSwitcher1" type="checkbox"
                                    <?php echo e($request->query('offline') ? 'checked' : ''); ?>><span
                                    class="psychic-switch-slider"
                                    style="--offColor: #DDDDDD; --onColor: #7FD14A; --offSliderColor: #FFFFFF; --onSliderColor: #FFFFFF; --offSliderImg: url(); --onSliderImg: url(); --handleDiameter: 19px;"></span></label>
                        </div>
                    </div>
                    <div class="col-2 col-xl-1">
                        <button type="submit" class="psychic-filter-btn">Apply</button>
                    </div>
                </div>
            </form>
        </div>
        <?php echo $__env->make('psychic-list', ['users' => $users], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    </section>
    <script>
        const startPrice = <?php echo json_encode($start_price, 15, 512) ?>;
        const endPrice = <?php echo json_encode($end_price, 15, 512) ?>;
        const minPrice = <?php echo json_encode($min_price, 15, 512) ?>;
        const maxPrice = <?php echo json_encode($max_price, 15, 512) ?>;
    </script>
 <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__attributesOriginal22420923a32db135c994bb2339cfe9f5)): ?>
<?php $attributes = $__attributesOriginal22420923a32db135c994bb2339cfe9f5; ?>
<?php unset($__attributesOriginal22420923a32db135c994bb2339cfe9f5); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal22420923a32db135c994bb2339cfe9f5)): ?>
<?php $component = $__componentOriginal22420923a32db135c994bb2339cfe9f5; ?>
<?php unset($__componentOriginal22420923a32db135c994bb2339cfe9f5); ?>
<?php endif; ?>
<?php /**PATH /home/idolyvsh/public_html/resources/views/frontend/psychic-category.blade.php ENDPATH**/ ?>