<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Chat extends Model
{
    use HasFactory;
    protected $fillable = [
        'message',
        'user_time',
        'psychic_time',
        'booking_id',
        'receiver_id',
        'psychic_id',
        'user_id'
    ];
    public function user()
    {
        return $this->belongsTo(User::class);
    }
    public function psychic()
    {
        return $this->belongsTo(User::class, 'psychic_id', 'id');
    }
}
