<x-welcome-layout :class="$class_name">
    @php
        $min_price = $request->query('min_price') ?? $start_price;
        $max_price = $request->query('max_price') ?? $end_price;
    @endphp
    <section class="all-advisors container" style="padding-top: 120px">
        <div class="breadcumb">
            <a href="/">Home</a>
            <span>
                <svg width="100%" viewBox="0 0 8 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M1 1L6 8.5L1 16" stroke="#BBBBBB" stroke-width="2" stroke-linecap="round"></path>
                </svg>
            </span>
            <span style="color: #9D9D9D">All Advisors</span>
        </div>
        @include('psychic-filter', [
            'request' => $request,
            'min_price' => $min_price,
            'max_price' => $max_price,
            'route' => route('psychics.all'),
        ])
        @include('psychic-list', ['users' => $users])
    </section>
    <script>
        const startPrice = @json($start_price);
        const endPrice = @json($end_price);
        const minPrice = @json($min_price);
        const maxPrice = @json($max_price);
    </script>
</x-welcome-layout>
