<x-app-layout>
    <section class="message-area">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="chat-area">
                        <!-- chatlist -->
                        <div class="chatlist">
                            <div class="modal-dialog-scrollable">
                                <div class="modal-content">
                                    <div class="chat-header">
                                        <div class="msg-search">
                                            <input type="text" class="form-control" id="inlineFormInputGroup"
                                                placeholder="Search" aria-label="search">
                                        </div>
                                        <hr>
                                    </div>

                                    <div class="modal-body">
                                        <!-- chat-list -->
                                        <div class="chat-lists">
                                            <!-- chat-list -->
                                            <div class="chat-list">
                                                @if (!empty($chats))
                                                    @foreach ($chats as $key => $chat)
                                                        <a href="#"
                                                            class="ps-1 py-2 d-flex align-items-center chat-single-list chat-list-{{ $chat['user_id'] }} {{ $key == 0 ? 'active' : '' }}"
                                                            data-target="pills-{{ $chat['user_id'] }}" type="button">
                                                            <div class="flex-shrink-0">
                                                                @if ($chat['messages'][0]['user']['image'])
                                                                    <img class="img-fluid" style="width: 45px;"
                                                                        src="{{ asset('images/' . $chat['messages'][0]['user']['image']) }}"
                                                                        alt="user img">
                                                                @else
                                                                    <i style="font-size: 45px;color: #dcdcdc;border-radius: 50%;"
                                                                        class="bg-white fa-solid fa-circle-user"></i>
                                                                @endif
                                                                <span class="online"></span>
                                                            </div>
                                                            <div class="flex-grow-1 ms-3">
                                                                <h3>{{ $chat['messages'][0]['user']['fname'] . ' ' . $chat['messages'][0]['user']['lname'] }}
                                                                </h3>
                                                                <p>{{ $chat['messages'][0]['user']['name'] }}</p>
                                                            </div>
                                                        </a>
                                                    @endforeach
                                                @endif
                                            </div>
                                            <!-- chat-list -->
                                        </div>
                                        <!-- chat-list -->
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- chatlist -->



                        <!-- chatbox -->
                        <div class="chatbox">
                            <div class="modal-dialog-scrollable tab-content" id="pills-tabContent">
                                @if (!empty($chats))
                                    @foreach ($chats as $key => $chat)
                                        <div class="modal-content modal-content-{{ $chat['user_id'] }} {{ $key == 0 ? '' : 'd-none' }}"
                                            id="pills-{{ $chat['user_id'] }}">
                                            <div class="msg-head">
                                                <div class="row">
                                                    <div class="col-8">
                                                        <div class="d-flex align-items-center">
                                                            <div class="flex-shrink-0">
                                                                @if ($chat['messages'][0]['user']['image'])
                                                                    <img class="img-fluid" style="width: 45px"
                                                                        src="{{ asset('images/' . $chat['messages'][0]['user']['image']) }}"
                                                                        alt="user img">
                                                                @else
                                                                    <i style="font-size: 45px;color: #dcdcdc;border-radius: 50%;"
                                                                        class="bg-white fa-solid fa-circle-user"></i>
                                                                @endif
                                                            </div>
                                                            <div class="flex-grow-1 ms-3">
                                                                <h3>{{ $chat['messages'][0]['user']['fname'] . ' ' . $chat['messages'][0]['user']['lname'] }}
                                                                </h3>
                                                                <p>{{ $chat['messages'][0]['user']['name'] }}</p>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>


                                            <div class="modal-body">
                                                <div class="msg-body" style="overflow-y: auto;height: 62vh;">
                                                    <ul class="pe-4">
                                                        @php
                                                            $date_div = '';
                                                        @endphp
                                                        @foreach ($chat['messages'] as $message)
                                                            @php
                                                                $date_time = explode(' ', $message['psychic_time']);
                                                            @endphp
                                                            @if ($date_time[0] && $date_time[0] != $date_div)
                                                                <div class="divider">
                                                                    <h6>
                                                                        @php
                                                                            $date_div = $date_time[0];
                                                                            echo $date_div;
                                                                        @endphp
                                                                    </h6>
                                                                </div>
                                                            @endif
                                                            @if ($message['psychic_id'] == $message['receiver_id'])
                                                                <li class="sender">
                                                                    <p>{{ $message['message'] }}</p>
                                                                    <span
                                                                        class="time">{{ $message['psychic_time'] == 0 ? 'Offline' : $date_time[1] . ' ' . $date_time[2] }}</span>
                                                                </li>
                                                            @else
                                                                <li class="repaly">
                                                                    <p>{{ $message['message'] }}</p>
                                                                    <span
                                                                        class="time">{{ $date_time[1] . ' ' . $date_time[2] }}</span>
                                                                </li>
                                                            @endif
                                                        @endforeach
                                                    </ul>
                                                </div>
                                            </div>


                                            <div class="send-box">
                                                <form class="chat-form">
                                                    <input name="message" type="text" class="form-control"
                                                        aria-label="message…" placeholder="Write message…">
                                                    <input type="hidden" name="receiver_id"
                                                        value="{{ $chat['user_id'] }}">
                                                    <input type="hidden" name="user_id"
                                                        value="{{ $chat['user_id'] }}">
                                                    <input type="hidden" name="psychic_id"
                                                        value="{{ $logged_in_id }}">
                                                    <input type="hidden" name="booking_id">
                                                    <button type="submit"><i class="fa fa-paper-plane"
                                                            aria-hidden="true"></i>
                                                        Send</button>
                                                </form>
                                            </div>
                                        </div>
                                    @endforeach
                                @endif
                            </div>
                        </div>
                    </div>
                    <!-- chatbox -->


                </div>
            </div>
        </div>
    </section>
    <script>
        var imgSrc = "{{ asset('images/') }}";
    </script>
</x-app-layout>
