<?php if (isset($component)) { $__componentOriginal22420923a32db135c994bb2339cfe9f5 = $component; } ?>
<?php if (isset($attributes)) { $__attributesOriginal22420923a32db135c994bb2339cfe9f5 = $attributes; } ?>
<?php $component = App\View\Components\WelcomeLayout::resolve(['class' => $class_name] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? $attributes->all() : [])); ?>
<?php $component->withName('welcome-layout'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag): ?>
<?php $attributes = $attributes->except(\App\View\Components\WelcomeLayout::ignoredParameterNames()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
    <?php echo $__env->make('rating-modal', ['psychic_id' => $user->id], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <div class="modal fade" id="callInfoModal" tabindex="-1" aria-labelledby="callInfoModalLabel" aria-hidden="true">
        <!-- Button trigger modal -->
        <button type="button" class="d-none call-btn" data-bs-toggle="modal" data-bs-target="#callInfoModal"></button>
        <div class="modal-dialog modal-dialog-centered">
            <div class="modal-content" style="max-width: 475px;margin:auto;border-radius: 24px;">
                <div class="modal-body text-center" style="padding: 40px;">
                    <p></p>
                </div>
            </div>
        </div>
    </div>
    <section class="d-flex flex-column align-items-center"
        style="background:linear-gradient(180deg, #F5F5F5, #FFF);padding-top: 80px;">
        <div class="breadcumb">
            <a href="/">Home</a>
            <span>
                <svg width="100%" viewBox="0 0 8 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M1 1L6 8.5L1 16" stroke="#BBBBBB" stroke-width="2" stroke-linecap="round"></path>
                </svg>
            </span>
            <a href="<?php echo e(route('psychic.single', ['name' => $user->name])); ?>"><?php echo e($user->name); ?></a>
            <span>
                <svg width="100%" viewBox="0 0 8 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M1 1L6 8.5L1 16" stroke="#BBBBBB" stroke-width="2" stroke-linecap="round"></path>
                </svg>
            </span>
            <span style="color: #9D9D9D">Voice Call</span>
        </div>
        <div class="single-psychic-profile mb-4">
            <div class="overlay"></div>
            <img style="object-fit: cover;" class="w-100 h-100"
                src="<?php echo e($user->image ? asset('images/' . $user->image) : asset('assets/images/user.png')); ?>"
                alt="">
        </div>
        <div id="call-timer" class="mb-4">00:00:00</div>
        <input id="phone-number" type="hidden" value="<?php echo e($user->phone); ?>" />
        <img id="button-call" style="width: 70px;cursor: pointer;" src="<?php echo e(asset('assets/images/phone-call.png')); ?>"
            alt="">
        <img id="button-hangup" style="width: 70px;cursor: pointer;display:none"
            src="<?php echo e(asset('assets/images/phone-hang.png')); ?>" alt="">
    </section>
    <div style="display: none" id="controls">
        <div id="info">
            <p class="instructions">Twilio Client</p>
            <div id="client-name"></div>
            <div id="output-selection">
                <label>Ringtone Devices</label>
                <select id="ringtone-devices" multiple></select>
                <label>Speaker Devices</label>
                <select id="speaker-devices" multiple></select><br />
                <a id="get-devices">Seeing unknown devices?</a>
            </div>
        </div>
        <div id="call-controls">
            <p class="instructions">Make a Call:</p>
            <div id="volume-indicators">
                <label>Mic Volume</label>
                <div id="input-volume"></div><br /><br />
                <label>Speaker Volume</label>
                <div id="output-volume"></div>
            </div>
        </div>
    </div>
    <script>
        window.psychicId = <?php echo json_encode($user->id, 15, 512) ?>;
        window.userBalance = <?php echo json_encode($logged_in_user_info->user_info->balance, 15, 512) ?>;
        window.psychicPrice = <?php echo json_encode($user->psychic_info->per_minute_package->price, 15, 512) ?>;
    </script>
 <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__attributesOriginal22420923a32db135c994bb2339cfe9f5)): ?>
<?php $attributes = $__attributesOriginal22420923a32db135c994bb2339cfe9f5; ?>
<?php unset($__attributesOriginal22420923a32db135c994bb2339cfe9f5); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal22420923a32db135c994bb2339cfe9f5)): ?>
<?php $component = $__componentOriginal22420923a32db135c994bb2339cfe9f5; ?>
<?php unset($__componentOriginal22420923a32db135c994bb2339cfe9f5); ?>
<?php endif; ?>
<?php /**PATH /home/idolyvsh/public_html/resources/views/frontend/voice-call.blade.php ENDPATH**/ ?>