<div class="modal fade" id="verifyCodeModal" tabindex="-1" aria-labelledby="verifyCodeModalLabel">
<!-- Button trigger modal -->
<button type="button" class="d-none call-btn" data-bs-toggle="modal" data-bs-target="#verifyCodeModal"></button>
    <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content" style="max-width: 475px;margin:auto;border-radius: 24px;">
            <div class="modal-body" style="padding: 40px;">
                <div id="stripe-payment" class="payment-info">
                    <h6 class="mb-3 text-center">Verification Code</h6>
                    <div class="border">
                        <p class="text-center"></p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="card-header d-flex">
    <img class="me-2" src="<?php echo e(asset('assets/images/edit.png')); ?>" alt="">
    <?php echo e(__('Profile Information')); ?>

</div>
<div class="card-body">
    <?php if($user->hasRole('Psychic')): ?>
        <form action="<?php echo e(route('psychic.edit-profile')); ?>" method="POST" enctype="multipart/form-data">
            <?php echo csrf_field(); ?>
            <input type="hidden" name="id" value="<?php echo e($user->id); ?>">
            <div class="row mb-3">
                <div class="col-12 col-md-6">
                    <label class="form-label">First Name</label>
                    <input type="text" name="fname" value="<?php echo e($user->fname); ?>" class="form-control">
                    <p class="text-danger">
                        <?php $__errorArgs = ['fname'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <?php echo e($message); ?>

                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </p>
                </div>
                <div class="col-12 col-md-6">
                    <label class="form-label">Last Name</label>
                    <input type="text" name="lname" value="<?php echo e($user->lname); ?>" class="form-control">
                    <p class="text-danger">
                        <?php $__errorArgs = ['lname'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <?php echo e($message); ?>

                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </p>
                </div>
            </div>
            <div class="row mb-3">
                <div class="col-12 col-md-6">
                    <label class="form-label">User Name</label>
                    <input type="text" name="name" value="<?php echo e($user->name); ?>" class="form-control">
                    <p class="text-danger">
                        <?php $__errorArgs = ['name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <?php echo e($message); ?>

                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </p>
                </div>
                <div class="col-12 col-md-6">
                    <label class="form-label">Email</label>
                    <input type="email" name="email" value="<?php echo e($user->email); ?>" class="form-control">
                    <p class="text-danger">
                        <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <?php echo e($message); ?>

                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </p>
                </div>
            </div>
            <div class="row mb-3">
                <div class="col-12 col-md-6">
                    <label class="form-label">Phone</label>
                    <input type="text" name="phone" value="<?php echo e($user->phone); ?>" class="form-control">
                    <?php if(!$user->psychic_info->twilio_id): ?>
                        <button class="btn btn-outline-success mt-2 verify-phone-btn">Verify</button>
                        <div id="emailHelp" class="form-text">Without verifying user can not see you in the list</div>
                    <?php endif; ?>
                    <p class="text-danger">
                        <?php $__errorArgs = ['phone'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <?php echo e($message); ?>

                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </p>
                </div>
            </div>
            <div class="row mb-3">
                <div class="col-12">
                    <label class="form-label">About</label>
                    <textarea name="about" class="form-control" value="<?php echo e($user->about); ?>"><?php echo e($user->about); ?></textarea>
                </div>
            </div>
            <div class="my-4">
                <label class="form-label">Category</label>
                <?php
                    $theme_colors = ['secondary', 'success', 'info', 'warning', 'danger', 'light', 'dark'];
                    $theme_color_key = 0;
                ?>
                <div>
                    <?php $__currentLoopData = $psychic_categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $psychic_category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <?php
                            if ($theme_color_key > 6) {
                                $theme_color_key = 0;
                            } else {
                                $theme_color_key++;
                            }
                        ?>
                        <input type="checkbox" class="btn-check psychic-category-select" name="psychic_category_id[]"
                            value="<?php echo e($psychic_category->id); ?>" id="<?php echo e('psychic-category-' . $psychic_category->id); ?>"
                            <?php echo e(in_array($psychic_category->id, $user->psychic_info->psychic_category_id) ? 'checked' : ''); ?>>
                        <label class="me-2 btn btn-<?php echo e($theme_colors[$theme_color_key]); ?> px-4 py-2"
                            for="<?php echo e('psychic-category-' . $psychic_category->id); ?>"><?php echo e($psychic_category->name); ?></label>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
                <p class="text-danger">
                    <?php $__errorArgs = ['psychic_category_id'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <?php echo e($message); ?>

                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                </p>
            </div>
            <div class="my-4">
                <label class="form-label">Per Minute Package</label>
                <div>
                    <?php $__currentLoopData = $per_minute_packages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $per_minute_package): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <?php
                            if ($theme_color_key > 6) {
                                $theme_color_key = 0;
                            } else {
                                $theme_color_key++;
                            }
                        ?>
                        <input type="radio" class="btn-check psychic-category-select" name="per_minute_package_id"
                            value="<?php echo e($per_minute_package->id); ?>"
                            id="<?php echo e('per-minute-package-' . $per_minute_package->id); ?>"
                            <?php echo e($per_minute_package->id == $user->psychic_info->per_minute_package_id ? 'checked' : ''); ?>>
                        <label class="me-2 btn btn-<?php echo e($theme_colors[$theme_color_key]); ?> px-4 py-2"
                            for="<?php echo e('per-minute-package-' . $per_minute_package->id); ?>"><?php echo e($per_minute_package->name); ?></label>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
                <p class="text-danger">
                    <?php $__errorArgs = ['per_minute_package_id'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <?php echo e($message); ?>

                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                </p>
            </div>
            <div class="d-flex mb-3">
                <div class="ms-2 form-check form-switch">
                    <input class="form-check-input" type="checkbox" name="chat"
                        id="flexSwitchCheckChecked" <?php echo e($user->psychic_info->chat ? 'checked' : ''); ?>>
                    <label class="form-check-label" for="flexSwitchCheckChecked">Chat</label>
                </div>
                <div class="mx-2 form-check form-switch">
                    <input class="form-check-input" type="checkbox" name="voice_call"
                        id="flexSwitchCheckChecked" <?php echo e($user->psychic_info->voice_call ? 'checked' : ''); ?>>
                    <label class="form-check-label" for="flexSwitchCheckChecked">Voice Call</label>
                </div>
                
                <div class="form-check">
                    <input class="form-check-input" type="radio" name="online_status" id="Offline" value="Offline"
                        <?php echo e($user->psychic_info->online_status == 'Offline' ? 'checked' : ''); ?>>
                    <label class="form-check-label" for="Offline">
                        Offline
                    </label>
                </div>
                <div class="form-check ms-3">
                    <input class="form-check-input" type="radio" name="online_status" id="Online" value="Online"
                        <?php echo e($user->psychic_info->online_status == 'Online' ? 'checked' : ''); ?>>
                    <label class="form-check-label" for="Online">
                        Online
                    </label>
                </div>
                <div class="form-check ms-3">
                    <input class="form-check-input" type="radio" name="online_status" id="Busy" value="Busy"
                        <?php echo e($user->psychic_info->online_status == 'Busy' ? 'checked' : ''); ?>>
                    <label class="form-check-label" for="Busy">
                        Busy
                    </label>
                </div>
            </div>
            <div class="row mb-3">
                <div class="col-12 col-md-6">
                    <label class="form-label">Profile Image</label>
                    <div class="profile-image-upload"></div>
                    <img style="width: 50px;margin-top: 20px;"
                        src="<?php echo e($user->image ? asset('images/' . $user->image) : ''); ?>" alt="">
                </div>
            </div>
            <button type="submit" class="btn btn-primary">Edit</button>
        </form>
    <?php else: ?>
        <form action="<?php echo e(route('user.edit-profile')); ?>" method="POST" enctype="multipart/form-data">
            <?php echo csrf_field(); ?>
            <input type="hidden" name="id" value="<?php echo e($user->id); ?>">
            <div class="row mb-3">
                <div class="col-12 col-md-6">
                    <label class="form-label">First Name</label>
                    <input type="text" name="fname" value="<?php echo e($user->fname); ?>" class="form-control">
                    <p class="text-danger">
                        <?php $__errorArgs = ['fname'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <?php echo e($message); ?>

                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </p>
                </div>
                <div class="col-12 col-md-6">
                    <label class="form-label">Last Name</label>
                    <input type="text" name="lname" value="<?php echo e($user->lname); ?>" class="form-control">
                    <p class="text-danger">
                        <?php $__errorArgs = ['lname'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <?php echo e($message); ?>

                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </p>
                </div>
            </div>
            <div class="row mb-3">
                <div class="col-12 col-md-6">
                    <label class="form-label">User Name</label>
                    <input type="text" name="name" value="<?php echo e($user->name); ?>" class="form-control">
                    <p class="text-danger">
                        <?php $__errorArgs = ['name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <?php echo e($message); ?>

                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </p>
                </div>
                <div class="col-12 col-md-6">
                    <label class="form-label">Email</label>
                    <input type="email" name="email" value="<?php echo e($user->email); ?>" class="form-control">
                    <p class="text-danger">
                        <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <?php echo e($message); ?>

                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </p>
                </div>
            </div>
            <div class="row mb-3">
                <div class="col-12 col-md-6">
                    <label class="form-label">Phone</label>
                    <input type="text" name="phone" value="<?php echo e($user->phone); ?>" class="form-control">
                    <p class="text-danger">
                        <?php $__errorArgs = ['phone'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <?php echo e($message); ?>

                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </p>
                </div>
            </div>
            <div class="row mb-3">
                <div class="col-12 col-md-6">
                    <label class="form-label">Profile Image</label>
                    <div class="profile-image-upload"></div>
                    <img style="width: 50px;margin-top: 20px;"
                        src="<?php echo e($user->image ? asset('images/' . $user->image) : ''); ?>" alt="">
                </div>
            </div>
            <button type="submit" class="btn btn-primary">Edit</button>
        </form>
    <?php endif; ?>
</div>
<?php /**PATH /home/idolyvsh/public_html/resources/views/profile/partials/update-profile-information-form.blade.php ENDPATH**/ ?>