<?php if (isset($component)) { $__componentOriginal9ac128a9029c0e4701924bd2d73d7f54 = $component; } ?>
<?php if (isset($attributes)) { $__attributesOriginal9ac128a9029c0e4701924bd2d73d7f54 = $attributes; } ?>
<?php $component = App\View\Components\AppLayout::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? $attributes->all() : [])); ?>
<?php $component->withName('app-layout'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag): ?>
<?php $attributes = $attributes->except(\App\View\Components\AppLayout::ignoredParameterNames()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
    <?php echo $__env->make('create-delete-modal', ['module' => 'psychic'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
     <?php $__env->slot('header', null, []); ?> 
        <h1 class="mt-4">Psychics</h1>
        <ol class="breadcrumb mb-4">
            <li class="breadcrumb-item"><a href="/psychic">Psychics</a></li>
            <li class="breadcrumb-item active">List</li>
        </ol>
        <div class="card mb-4">
            <?php if(session('message')): ?>
                <div class="alert alert-<?php echo e(session('type')); ?> text-center">
                    <?php echo e(session('message')); ?>

                </div>
            <?php endif; ?>
        </div>
     <?php $__env->endSlot(); ?>
    <div class="card mb-4">
        <div class="card-header d-flex align-items-center justify-content-between">
            <div>
                <i class="fas fa-table me-1"></i>
                Psychics List
            </div>
            <a href="/psychic/create" class="btn btn-primary">Create</a>
        </div>
        <div class="card-body">
            <table id="datatablesSimple">
                <thead>
                    <tr>
                        <th>User Name</th>
                        <th>Email</th>
                        <th>Phone</th>
                        <th>Category</th>
                        <th>Per Minute Package</th>
                        <th>Approved</th>
                        <th>Action</th>
                    </tr>
                </thead>
                <tfoot>
                    <tr>
                        <th>User Name</th>
                        <th>Email</th>
                        <th>Phone</th>
                        <th>Category</th>
                        <th>Per Minute Package</th>
                        <th>Approved</th>
                        <th>Action</th>
                    </tr>
                </tfoot>
                <tbody>
                    <?php $__currentLoopData = $users; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $user): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <?php if($user->name != 'superadmin@admin.com'): ?>
                            <tr>
                                <td><?php echo e($user->name); ?></td>
                                <td><?php echo e($user->email); ?></td>
                                <td><?php echo e($user->phone); ?></td>
                                <td>
                                    <?php
                                        if (is_array($user->psychic_info->psychic_category_id)) {
                                            $psychic_category_name = '';
                                            foreach ($user->psychic_info->psychic_category_id as $key => $value) {
                                                $psychic_category_name .= $psychic_categories[$value] . ', ';
                                            }
                                            $psychic_category_name = substr($psychic_category_name, 0, -2);
                                            echo $psychic_category_name;
                                        } else {
                                            echo '';
                                        }
                                    ?>
                                </td>
                                <td><?php echo e($user->psychic_info->per_minute_package_id != 0 ? $user->psychic_info->per_minute_package->name : ''); ?>

                                </td>
                                <td><?php echo e($user->approved ? 'Yes' : 'No'); ?></td>
                                <td>
                                    <div class="d-flex align-items-center">
                                        
                                        <button data-bs-toggle="modal" data-bs-target="#deletePsychicModal"
                                            data-url="psychic/<?php echo e($user->id); ?>" type="button"
                                            class="delete-row-btn border-0 bg-transparent">
                                            <img style="width: 25px;" src="<?php echo e(asset('assets/images/delete.png')); ?>"
                                                alt="">
                                        </button>
                                        
                                        
                                        <a class="me-2" href="psychic/<?php echo e($user->id); ?>/edit">
                                            <img style="width: 25px;" src="<?php echo e(asset('assets/images/edit.png')); ?>"
                                                alt="">
                                        </a>
                                        
                                        <a class="me-2" href="<?php echo e(route('psychic.booking', ['id' => $user->id])); ?>">
                                            <i class="fa-solid fa-book text-black" style="font-size: 25px;"></i>
                                        </a>
                                    </div>
                                </td>
                            </tr>
                        <?php endif; ?>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </tbody>
            </table>
        </div>
    </div>
 <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__attributesOriginal9ac128a9029c0e4701924bd2d73d7f54)): ?>
<?php $attributes = $__attributesOriginal9ac128a9029c0e4701924bd2d73d7f54; ?>
<?php unset($__attributesOriginal9ac128a9029c0e4701924bd2d73d7f54); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal9ac128a9029c0e4701924bd2d73d7f54)): ?>
<?php $component = $__componentOriginal9ac128a9029c0e4701924bd2d73d7f54; ?>
<?php unset($__componentOriginal9ac128a9029c0e4701924bd2d73d7f54); ?>
<?php endif; ?>
<?php /**PATH /home/idolyvsh/public_html/resources/views/admin/psychic/index.blade.php ENDPATH**/ ?>