<div class="row">
    <?php $__currentLoopData = $users; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $user): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <div class="col-6 col-lg-4 col-xl-3">
            <div class="advisor-list">
                <div class="advisor-list-inner">
                    <img style="object-fit: cover;border-radius: 8px;" class="w-100 h-100"
                        src="<?php echo e($user->image ? asset('images/' . $user->image) : asset('assets/images/user.png')); ?>"
                        alt="">
                    <div class="rating">
                        <i class="fa-solid fa-star" style="color: #ffb800"></i>
                        <span><?php echo e((float) $user->review_avg_rating); ?></span>
                    </div>
                    <div class="advisor-title">
                        <h2 class="d-none d-lg-block"><?php echo e($user->name); ?></h2>
                        <h4 class="d-none d-lg-block"><?php echo e($user->fname . ' ' . $user->lname); ?></h4>
                        <span class="d-block d-lg-none"><b class="fw-bold"><?php echo e($user->booking_count); ?></b>
                            readings since
                            <?php echo e(date('Y', strtotime($user->created_at))); ?></span>
                    </div>
                    <?php
                        $online_status_arr = [
                            'Offline' => '#bbb',
                            'Online' => '#73c940',
                            'Busy' => '#ff5050',
                        ];
                    ?>
                    <div class="online-status"
                        style="background-color: <?php echo e($online_status_arr[$user->psychic_info->online_status]); ?>">
                        <?php echo e($user->psychic_info->online_status); ?></div>
                </div>
                <div class="advisor-content">
                    <h2 class="d-block d-lg-none"><?php echo e($user->name); ?></h2>
                    <h4 class="d-block d-lg-none"><?php echo e($user->fname . ' ' . $user->lname); ?></h4>
                    <span class="d-none d-lg-block"><b class="fw-bold"><?php echo e($user->booking_count); ?></b>
                        readings since
                        <?php echo e(date('Y', strtotime($user->created_at))); ?></span>
                    <p><?php echo e(substr($user->psychic_info->about, 0, 100)); ?></p>
                    <div class="d-block d-lg-flex justify-content-between align-items-center">
                        <span class="price">$<?php echo e($user->psychic_info->per_minute_package->price); ?>/min</span>
                        <a href="<?php echo e(route('psychic.single', ['name' => $user->name])); ?>"
                            class="connect-btn fw-bold text-white btn" style="background-color: #6C84FF;">
                            Connect
                        </a>
                    </div>
                </div>
            </div>
        </div>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
</div>
<?php /**PATH /home/idolyvsh/public_html/resources/views/psychic-list.blade.php ENDPATH**/ ?>